/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.tm.interfaces;

import java.rmi.RemoteException;

import javax.ejb.EJBObject;

public interface TxTimeout extends EJBObject
{
   void testDefaultTimeout() throws RemoteException;

   void testOverriddenTimeoutExpires() throws RemoteException;

   void testOverriddenTimeoutDoesNotExpire() throws RemoteException;
}
